<?php

session_start();
include 'myfunctions.php';

if($conn == false){
	 echo 'Δεν υπαρχει συνδεση...<br>';
	// dbConnect();
}

$IDc = $_REQUEST["q"];

$myVal="";
$Eponymia=""; $AFM=""; $DOY=""; $Tilefono=""; $email="";
 
 $query = "SELECT * From promitheytes WHERE IDProm=$IDc"; 
$result = mysqli_query($conn, $query);
    $rs = mysqli_fetch_assoc($result);

$Eponymia=$rs['Eponymia'];
# $Eponymia=str_replace("'", '', $Eponymia);
# $Eponymia=str_replace('"', '', $Eponymia);

$AFM=$rs['AFM']; $DOY=$rs['DOY'];
$Tilefono=$rs['Til1']; $email=$rs['email'];
 
$myVal  = "Eponymia=$Eponymia\n";
$myVal .= "EponymiaProm=$Eponymia\n";
$myVal .= "AFM=$AFM\n";
$myVal .= "DOY=$DOY\n";
$myVal .= "Tilefono=$Til1\n";
$myVal .= "email=$email ";
 
echo  trim($myVal) ;

?>